g4 733mhz mit os9.0.4??

Dieses Thema im Forum "Software" wurde erstellt von apfiputz, 12. November 2001.

  1. apfiputz

    apfiputz New Member

    ich brauche in der arbeit einen neuen macintosh. die software, die drauf laufen soll, funktioniert aber nur bis 9.04.
    läuft das überhaupt mit den neuen g4s? und wenn nicht, wo krieg ich in österreich einen schwächeren g4, den ich über die firma kaufen kann??
     
  2. apfiputz

    apfiputz New Member

    ich brauche in der arbeit einen neuen macintosh. die software, die drauf laufen soll, funktioniert aber nur bis 9.04.
    läuft das überhaupt mit den neuen g4s? und wenn nicht, wo krieg ich in österreich einen schwächeren g4, den ich über die firma kaufen kann??
     
  3. Larsi

    Larsi New Member

    Die minimale System-Software, die auf einem Mac läuft, ist immer diejenige mit der er ausgeliefert wurde - bei den neuen G4s (QuickSilver ) also MacOS 9.2/9.2.1. Was älteres geht da nicht mehr.

    Wie wäre es mit einem gebrauchten G4? Um mit MacOS 9.0.4 zu arbeiten darfst Du höchstens einen aus der Serie vom letzten Herbst nehmen, also die Modellreihe G4/400/AGP/GBit-Ethernet; G4/450 DP/AGP/GBit-Ethernet oder G4/500 DP/AGP/GBit-Ethernet - oder noch ältere G4s. Vielleicht findest Du ja noch irgendwo einen Händler - oder mal in die Kleinanzeigen schauen.

    Die G4, die dieses Jahr im Januar vorgestellt wurden (G4 466/533/533 DP/667/733) läuft auch nur noch mit OS 9.1 oder höher!

    Larsi
     
  4. apfiputz

    apfiputz New Member

    danke, habs befürchtet!!
     

Diese Seite empfehlen